ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Myroslav Papirkovskyy (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMBARI-5549) Add Existing Postgres 9.x Database option for Ambari db
Date Thu, 24 Apr 2014 12:53:15 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-5549?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Myroslav Papirkovskyy resolved AMBARI-5549.
-------------------------------------------

    Resolution: Fixed

Pushed to trunk

> Add Existing Postgres 9.x Database option for Ambari db
> -------------------------------------------------------
>
>                 Key: AMBARI-5549
>                 URL: https://issues.apache.org/jira/browse/AMBARI-5549
>             Project: Ambari
>          Issue Type: Bug
>          Components: controller
>    Affects Versions: 1.6.0
>            Reporter: Myroslav Papirkovskyy
>            Assignee: Myroslav Papirkovskyy
>            Priority: Critical
>             Fix For: 1.6.0
>
>
> For environments where Postgres 9.x is available, specifically including TD SLES, we
should support Ambari to use an already-installed Postgres 9.x database.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message